local fn = _gn(0xFDC0DF7F6FB0A592)
--- Last param determines if its relative to the Entity
function Global.AttachCamToEntity(cam, entity, xOffset, yOffset, zOffset, isRelative)
	return _in2(fn, cam, entity, xOffset, yOffset, zOffset, isRelative)
end
